Subject: Re: [PATCH 00/53] Netfilter/IPVS updates for net-next

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 1 May 2017 12:53:53 +0200

On Mon, May 01, 2017 at 12:46:27PM +0200, Pablo Neira Ayuso wrote:
> Hi David,
> 
> The following patchset contains Netfilter updates for your net-next
> tree. A large bunch of code cleanups, XXX they are:

Oh well, it case you can amend XXX thing there, David. This should be
instead...

The following patchset contains Netfilter updates for your net-next
tree. A large bunch of code cleanups, simplify the conntrack extension
codebase, get rid of the fake conntrack object, speed up netns by
selective synchronize_net() calls. More specifically, they are:

...

Sorry, it seems my robot took some incomplete draft.